body, html{
	background: #D2D2D2;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 5px 0px 10px 0px;
	height:100%;
}

.blur_lhs{
	background-image: url(images/blur_lhs.jpg);
	background-repeat: repeat-y;
}
.blur_rhs{
	background-image: url(images/blur_rhs.jpg);
	background-repeat: repeat-y;
}
.text_body{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: ##3C3C3C;
	text-decoration: none;
	padding-bottom : 5px;
	padding-left : 20px;
	padding-right : 10px;
	padding-top: 0px;
	line-height : 16px;
}

.text_body a:link,.text_body a:visited  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CC0000;
	text-decoration: none;
}

.text_body a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #CC0000;
}

.noborder a:hover {
	background-color: #ffffff;
}




.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
	padding-bottom : 5px;
	padding-left : 0px;
	padding-right : 5px;
	padding-top: 5px;
	line-height : 16px;
}

.footer a:link,.footer a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	}

.footer a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #D71920;
}

H1{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF9900;
}

h2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CC0000;
	margin-bottom:-10px;
	margin-top:20px;
	text-transform:uppercase;
	font-weight:bold;
}

.imgborder{
	border : 1px solid #FF9900;
	padding : 2px 2px 2px 2px;
}
.imgborder_lhs{
	border : 1px solid #FF9900;
	padding : 2px 2px 2px 2px;
	margin:0px 5px 0px 0px;
}
.imgborder_rhs{
	border : 1px solid #FF9900;
	padding : 2px 2px 2px 2px;
	margin:0px 0px 0px 5px;
}
.margin_lhs{
	margin:0px 5px 0px 0px;
}
.margin_rhs{
	margin:0px 0px 0px 5px;
}
.lhs_col{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #9D9FA4;
	text-decoration: none;
	padding-bottom : 5px;
	padding-left : 5px;
	padding-right : 5px;
	padding-top: 0px;
	line-height : 16px;
	border-right: 1px dashed #666666;
}

.homes_needed_box a:link, .homes_needed_box a:visited  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999900;
	text-decoration: none;
}

.homes_needed_box a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #999900;
}
.homes_needed_box{
	border: 1px solid #999900;
}
.homes_needed_text{
	color: #666666;
	font-size: 10px;
	padding:2px
}

.latest_news_box{
	border: 1px solid #FF9900;
}

.latest_news_text{
	color: #666666;
	font-size: 10px;
	padding:2px
}

.latest_news_text h1{
	color: #666666;
}

.latest_news_box a  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF9900;
	text-decoration: none;
}

.latest_news_box a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #FF9900;
}

.clear{
	clear:both;
}


.floatright{
	float:right;
}

.floatleft{
	float:left;
}

.border{
	border: 1px solid #000000;
}

.imgpadding{
	padding: 5px;
}



#adobe{
	background-color: #FFF7C9;
	border: 1px dashed #999999;
	padding: 5px;
	width: 350px;


}

hr {
	border: 0;
	color: #cc0000;
	background-color: #cc0000;
	height: 1px;
}

.caption{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CC0000;
	text-align:center;
}

.indent{
	margin-left:15px;
}

.nobg a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #FFFFFF;
}

/*============== Animal Listings ================= */


.animal_listing{
	margin-top:20px;
	margin-right:20px;
	padding:10px;
	border: 1px solid #CC0000;
	height:100%;

}

.animal_listing img{
	float:left;
	margin-right: 15px;
	margin-bottom: 5px;
	border: 2px solid #666666;


}

.animal_listing h1{
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	text-weight:bold;
	
}

.hdr_animal{
	margin-top:20px;
	margin-bottom:-20px;
}

.sponsor_adopt{
	background-image: url(images/paw.gif);
	background-repeat: no-repeat;
	padding-top:3px;
	padding-left:23px;
	

}


/*=================================================*/

.contact{
	
	border: 1px dashed #999999;
	padding:5px;
	margin-top:10px;
	margin-bottom:10px;
	margin-right:10px;
	
}


.contactheading{
	font-size:12px;
	color:#FF9900;
	font-weight:bold;
	margin-top:3px;
	margin-bottom:5px;	

}

/*======== Forms =======================================*/

#form{
			background-color: #CCCCCC;
			padding: 10px;
			padding-left: 15px;
			margin-top:10px;
}


#form .formitem{
			margin-bottom:10px;
}

#form label {  
			text-align:left; 
			color: #666666;
}

#form input {  
			font-size: 11px;  
			color: #666666;  
			border: 1px #999999 solid;  
			  
}

.noborder{  
			border: 0px solid #000000;
		  
}

#form textarea {  
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size: 11px;  
			color: #666666;  
			border: 1px #999999 solid;  
			  
}

/*============== News ================= */

.newsitem{
	margin-left:15px;
	margin-right:15px;
	border-bottom:1px dashed #999999;
	margin-bottom: 20px;
}

.newsitem h1{
	text-transform:uppercase;
	color:#CC0000;
	margin-bottom:-10px;
	font-size: 11px;
}

.newsitem .footer{
	font-size: 9px;
	color:#CC0000;
	font-style: italic;
	
}

/*============== Sponsorship ================= */
#steps{
	font-size: 10px;
	font-weight:bold;
}

#steps #active{
	color:#CC0000;
}


/*============== Store ================= */
.item{
	background:#ffffff;
	width:150px;
	padding: 10px;
	margin-top:20px;
}

.item img{
	border: 3px double #999999;
}

.item h2{
	font-size: 10px;
	color: #CC0000;
	margin-bottom:0px;
	margin-top:10px;
	text-transform:none;
	font-weight:bold;
}


.text_body .item h2 a:link,.text_body .item h2 a:visited  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CC0000;
	text-decoration: none;
}

.text_body .item h2 a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CC0000;
	text-decoration: underline;
	background-color: #ffffff;

}


#leftcolumn{
	width:500px;
	float:left;
}

.storemenu{
	font-size: 11px;
}


.text_body .storemenu a:link,.text_body .storemenu a:visited  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CC0000;
	text-decoration: none;
}

.text_body .storemenu a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CC0000;
	text-decoration: underline;
	background-color: #ffffff;

}



